Sumitomo Rubber (Thailand) Co., Ltd - Project progress work #1121
Parent project # 815 (Closed): [PJ240058] ConMas i-Reporter 70 users On-premises for Sumitomo

[Internal Design]
11 Aug 2025 17:07 - Siriporn Nimitmuenwai

Status: Closed Start date: 28 Nov 2024
Priority: Normal Due date: 31 Jan 2025
Assignee: Anek Sanohkham % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 06 Nov 2025 09:47 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 06 Nov 2025 09:47 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
